## linux-meta-hwe 4.13.0.36.55+8.0trisquel4

=== debian/changelog ===
linux-meta-hwe (4.13.0.36.55+8.0trisquel4) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Feb 2018 14:37:01 +0000

linux-meta-hwe (4.13.0.36.55) xenial; urgency=medium

  * Bump ABI 4.13.0-36

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 16 Feb 2018 15:12:04 -0800

linux-meta-hwe (4.13.0.35.54) xenial; urgency=medium

  * Bump ABI 4.13.0-35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 12 Feb 2018 15:47:07 +0100

linux-meta-hwe (4.13.0.33.53) xenial; urgency=medium

  * Bump ABI 4.13.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Feb 2018 23:57:57 +0100

linux-meta-hwe (4.13.0.32.52) xenial; urgency=medium

  * Bump ABI 4.13.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 10:28:30 +0100

linux-meta-hwe (4.13.0.31.51) xenial; urgency=medium

  * Bump ABI 4.13.0-31

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jan 2018 14:40:08 -0200

linux-meta-hwe (4.13.0.30.50) xenial; urgency=medium

  * Bump ABI 4.13.0-30

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jan 2018 19:10:49 -0200

linux-meta-hwe (4.13.0.29.49) xenial; urgency=medium

  * Remove dependency on the cpu microcode updates. (LP: #1738259)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 16:37:55 +0100

linux-meta-hwe (4.13.0.29.48) xenial; urgency=medium

  * Bump ABI 4.13.0-29

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 13:34:11 +0100

linux-meta-hwe (4.13.0.26.47) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Jan 2018 15:10:25 -0600

linux-meta-hwe (4.13.0.26.46) xenial; urgency=medium

  * Bump ABI 4.13.0-26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 09 Jan 2018 22:17:02 +0100

linux-meta-hwe (4.10.0.43.45) xenial; urgency=medium

  * Bump ABI 4.10.0-43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 13 Dec 2017 13:35:20 -0200

linux-meta-hwe (4.10.0.42.44) xenial; urgency=medium

  * Bump ABI 4.10.0-42

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 16:41:26 +0100

linux-meta-hwe (4.10.0.41.43) xenial; urgency=medium

  * Bump ABI 4.10.0-41

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Nov 2017 14:52:51 +0000

linux-meta-hwe (4.10.0.40.42) xenial; urgency=medium

  * Bump ABI 4.10.0-40

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Nov 2017 16:24:30 +0100

linux-meta-hwe (4.10.0.39.41) xenial; urgency=medium

  * Bump ABI 4.10.0-39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Nov 2017 16:48:52 +0100

linux-meta-hwe (4.10.0.38.40) xenial; urgency=medium

  * Bump ABI 4.10.0-38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Oct 2017 17:44:46 +0200

linux-meta-hwe (4.10.0.37.39) xenial; urgency=medium

  * Bump ABI 4.10.0-37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Oct 2017 19:05:04 -0300

linux-meta-hwe (4.10.0.36.38) xenial; urgency=medium

  * Bump ABI 4.10.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Sep 2017 15:24:23 +0200

linux-meta-hwe (4.10.0.35.37) xenial; urgency=medium

  * Bump ABI 4.10.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 10:48:19 +0200

linux-meta-hwe (4.10.0.34.36) xenial; urgency=medium

  * Bump ABI 4.10.0-34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Aug 2017 14:09:32 -0300

linux-meta-hwe (4.10.0.33.35) xenial; urgency=medium

  * Bump ABI 4.10.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 15:52:44 +0200

linux-meta-hwe (4.10.0.32.34) xenial; urgency=medium

  * Bump ABI 4.10.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:32:56 +0200

linux-meta-hwe (4.10.0.30.33) xenial; urgency=medium

  * Bump ABI 4.10.0-30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 16:45:06 -0300

linux-meta-hwe (4.10.0.29.32) xenial; urgency=medium

  * Bump ABI 4.10.0-29

 -- Andy Whitcroft <apw@canonical.com>  Tue, 25 Jul 2017 19:24:02 +0100

linux-meta-hwe (4.10.0.28.31) xenial; urgency=medium

  * Bump ABI 4.10.0-28

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Jul 2017 08:27:49 +0100

linux-meta-hwe (4.10.0.27.30) xenial; urgency=medium

  * Bump ABI 4.10.0-27

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2017 12:40:04 +0100

linux-meta-hwe (4.8.0.58.29) xenial; urgency=medium

  * Bump ABI 4.8.0-58

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 19:51:45 +0200

linux-meta-hwe (4.8.0.57.28) xenial; urgency=medium

  * Bump ABI 4.8.0-57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2017 17:41:45 +0200

linux-meta-hwe (4.8.0.56.27) xenial; urgency=medium

  * Bump ABI 4.8.0-56

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:08:22 +0200

linux-meta-hwe (4.8.0.55.26) xenial; urgency=medium

  * Bump ABI 4.8.0-55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 10 Jun 2017 11:09:20 +0200

linux-meta-hwe (4.8.0.54.25) xenial; urgency=medium

  * Bump ABI 4.8.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 May 2017 17:33:57 +0200

linux-meta-hwe (4.8.0.53.24) xenial; urgency=medium

  * Bump ABI 4.8.0-53

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 21:37:11 -0300

linux-meta-hwe (4.8.0.52.23) xenial; urgency=medium

  * Bump ABI 4.8.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 16:23:17 +0200

linux-meta-hwe (4.8.0.51.22) xenial; urgency=medium

  * Bump ABI 4.8.0-51


