## linux-meta-hwe 4.15.0.54.75+8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.54.75+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 30 Jun 2019 14:37:02 +0200

linux-meta-hwe (4.15.0.54.75) xenial; urgency=medium

  * Bump ABI 4.15.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:07:37 +0200

linux-meta-hwe (4.15.0.53.74) xenial; urgency=medium

  * Bump ABI 4.15.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 14:51:03 +0200

linux-meta-hwe (4.15.0.52.73) xenial; urgency=medium

  * Bump ABI 4.15.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 13:45:39 +0200

linux-meta-hwe (4.15.0.51.72) xenial; urgency=medium

  * Bump ABI 4.15.0-51

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 May 2019 10:54:36 +0200

linux-meta-hwe (4.15.0.50.71) xenial; urgency=medium

  * Bump ABI 4.15.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 17:36:08 +0200

linux-meta-hwe (4.15.0.49.70) xenial; urgency=medium

  * Bump ABI 4.15.0-49

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Apr 2019 16:17:28 +0200

linux-meta-hwe (4.15.0.48.69) xenial; urgency=medium

  * Bump ABI 4.15.0-48

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 05 Apr 2019 18:01:54 +0800

linux-meta-hwe (4.15.0.47.68) xenial; urgency=medium

  * Bump ABI 4.15.0-47

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 14 Mar 2019 23:22:21 +0800

linux-meta-hwe (4.15.0.46.67) xenial; urgency=medium

  * Bump ABI 4.15.0-46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Feb 2019 18:20:05 +0100

linux-meta-hwe (4.15.0.45.66) xenial; urgency=medium

  * Bump ABI 4.15.0-45

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Jan 2019 18:54:48 +0100

linux-meta-hwe (4.15.0.44.65) xenial; urgency=medium

  * Bump ABI 4.15.0-44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Jan 2019 14:24:11 +0000

linux-meta-hwe (4.15.0.43.64) xenial; urgency=medium

  * Bump ABI 4.15.0-43

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 14:23:27 +0100

linux-meta-hwe (4.15.0.42.63) xenial; urgency=medium

  * Bump ABI 4.15.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 08:55:33 -0200

linux-meta-hwe (4.15.0.39.62) xenial; urgency=medium

  * Bump ABI 4.15.0-39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 16:21:53 +0000

linux-meta-hwe (4.15.0.38.61) xenial; urgency=medium

  * Bump ABI 4.15.0-38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 20:02:19 +0000

linux-meta-hwe (4.15.0.37.60) xenial; urgency=medium

  * Bump ABI 4.15.0-37

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Oct 2018 10:04:00 +0200

linux-meta-hwe (4.15.0.36.59) xenial; urgency=medium

  * Bump ABI 4.15.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 08:04:51 +0000

linux-meta-hwe (4.15.0.35.58) xenial; urgency=medium

  * Transition 4.13 OEM kernel users to 4.15 HWE kernel (LP: #1785280)
    - Add transitionals-oem to migrate users on 4.13 based OEM kernel to 4.15 HWE
      kernel.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Sep 2018 13:47:46 +0200

linux-meta-hwe (4.15.0.35.57) xenial; urgency=medium

  * Bump ABI 4.15.0-35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Sep 2018 15:31:23 +0200

linux-meta-hwe (4.15.0.34.56) xenial; urgency=medium

  * Bump ABI 4.15.0-34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 28 Aug 2018 01:40:18 -0400

linux-meta-hwe (4.15.0.33.55) xenial; urgency=medium

  * Bump ABI 4.15.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 16:01:36 +0000

linux-meta-hwe (4.15.0.32.54) xenial; urgency=medium

  * Bump ABI 4.15.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Aug 2018 16:41:58 -0300

linux-meta-hwe (4.15.0.31.53) xenial; urgency=medium

  * Bump ABI 4.15.0-31

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 15:27:04 +0200

linux-meta-hwe (4.15.0.30.52) xenial; urgency=medium

  * Bump ABI 4.15.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:13:51 +0200

linux-meta-hwe (4.15.0.29.51) xenial; urgency=medium

  * Bump ABI 4.15.0-29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 04:17:31 +0000

linux-meta-hwe (4.15.0.28.50) xenial; urgency=medium

  * Bump ABI 4.15.0-28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 01:06:30 +0000

linux-meta-hwe (4.15.0.27.49) xenial; urgency=medium

  * Bump ABI 4.15.0-27

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Jul 2018 04:19:01 +0000

linux-meta-hwe (4.15.0.26.48) xenial; urgency=medium

  * Bump ABI 4.15.0-26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Jul 2018 11:06:08 +0200

linux-meta-hwe (4.15.0.25.47) xenial; urgency=medium

  * Bump ABI 4.15.0-25

  * Miscellaneous Ubuntu changes
    - update-version should use hwe tags

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 02 Jul 2018 18:17:43 +0200

linux-meta-hwe (4.15.0.24.46) xenial; urgency=medium

  * Bump ABI 4.15.0-24

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 Jun 2018 14:55:07 +0100

linux-meta-hwe-edge (4.15.0.23.45) xenial; urgency=medium

  * Bump ABI 4.15.0-23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 May 2018 12:09:45 +0200

linux-meta-hwe-edge (4.15.0.22.44) xenial; urgency=medium

  * Bump ABI 4.15.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:30:03 +0200

linux-meta-hwe-edge (4.15.0.21.43) xenial; urgency=medium

  * Bump ABI 4.15.0-21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 May 2018 10:44:36 -0300

linux-meta-hwe-edge (4.15.0.20.42) xenial; urgency=medium


