=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.13.0-36,
- linux-headers-4.13.0-36-generic,
+ linux-headers-4.15.0-54,
+ linux-headers-4.15.0-54-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
 
 #Package: linux-source-hwe-8.0
@@ -40,7 +40,7 @@
 Package: linux-image-generic-hwe-8.0
 Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 arm64 ppc64el s390x]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
 Recommends: thermald [i386 amd64]
 Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
@@ -112,16 +112,16 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
+Description: lowlatency Linux-libre kernel headers
  This package will always depend on the latest lowlatency kernel headers
  available.
 
 Package: linux-image-lowlatency-hwe-8.0
 Architecture: i386 amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
 Recommends: thermald [i386 amd64]
-Description: lowlatency Linux kernel image
+Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
 
@@ -130,7 +130,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
+Description: lowlatency Linux-libre kernel tools
  This package will always depend on the latest lowlatency kernel tools
  available.
 
@@ -139,7 +139,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
+Description: lowlatency Linux-libre kernel cloud tools
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
@@ -147,28 +147,74 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0 (= ${binary:Version}), linux-headers-lowlatency-hwe-8.0 (= ${binary:Version})
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
+Description: Complete lowlatency Linux-libre kernel
+ This package will always depend on the latest complete lowlatency Linux-libre kernel
  available.
 
 
 Package: linux-signed-image-lowlatency-hwe-8.0
 Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-lowlatency, linux-firmware
-Recommends: thermald [i386 amd64]
-Description: Signed Lowlatency Linux kernel image
+Section: oldlibs
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-8.0
+Description: Signed Lowlatency Linux kernel image (dummy transitional package)
  This package will always depend on the latest lowlatency kernel image
  available.  Signed with the Ubuntu EFI key.
 
 Package: linux-signed-lowlatency-hwe-8.0
 Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-signed-image-lowlatency-hwe-8.0 (= ${binary:Version}), linux-headers-lowlatency-hwe-8.0 (= ${binary:Version})
-Description: Complete Signed Lowlatency Linux kernel and headers
+Section: oldlibs
+Depends: ${misc:Depends}, linux-lowlatency-hwe-8.0
+Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
  This package will always depend on the latest complete lowlatency Linux kernel
  and headers.  Signed with the Ubuntu EFI key.
 
+
+Package: linux-image-oem
+Architecture: amd64
+Section: oldlibs
+Priority: optional
+Depends: linux-image-generic-hwe-16.04
+Description: Depends on the generic hardware enablement kernel image (dummy transitional package)
+ Transitional package for upgrades from linux-oem to hwe
+
+Package: linux-oem
+Architecture: amd64
+Section: oldlibs
+Priority: optional
+Depends: linux-generic-hwe-16.04
+Description: Depends on the generic hardware enablement kernel image and headers (dummy transitional packages)
+ Transitional package for upgrades from linux-oem to hwe
+
+Package: linux-tools-oem
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-generic-hwe-16.04
+Description: Linux kernel versioned Tools (dummy transitional package)
+ Transitional package for upgrades from linux-oem to hwe
+
+Package: linux-headers-oem
+Architecture: amd64
+Section: oldlibs
+Priority: optional
+Depends: linux-headers-generic-hwe-16.04
+Description: Generic Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from linux-oem to hwe
+
+Package: linux-signed-image-oem
+Architecture: amd64
+Section: oldlibs
+Priority: optional
+Depends: linux-signed-image-generic-hwe-16.04
+Description: Signed Generic Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from linux-oem to hwe
+
+Package: linux-signed-oem
+Architecture: amd64
+Section: oldlibs
+Priority: optional
+Depends: linux-signed-generic-hwe-16.04
+Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades from linux-oem to hwe
 
 Package: linux-headers-virtual-hwe-8.0
 Architecture: i386 amd64 arm64 ppc64el s390x
