## linux-meta-hwe 4.15.0.55.76+8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.55.76+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Jul 2019 14:52:55 +0200

linux-meta-hwe (4.15.0.55.76) xenial; urgency=medium

  * Bump ABI 4.15.0-55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jul 2019 13:08:54 +0200
