## linux-meta-hwe 4.15.0.101.108+8.0trisquel5

=== debian/changelog ===
linux-meta-hwe (4.15.0.101.108+8.0trisquel5) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 May 2020 12:40:36 +0000

linux-meta-hwe (4.15.0.101.108) xenial; urgency=medium

  * Bump ABI 4.15.0-101

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 12:44:37 +0200

linux-meta-hwe (4.15.0.100.107) xenial; urgency=medium

  * Bump ABI 4.15.0-100

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 May 2020 19:51:18 -0400

linux-meta-hwe (4.15.0.99.106) xenial; urgency=medium

  * Bump ABI 4.15.0-99

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 22 Apr 2020 18:38:38 -0300

linux-meta-hwe (4.15.0.97.105) xenial; urgency=medium

  * Bump ABI 4.15.0-97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 07 Apr 2020 13:21:53 +0200

linux-meta-hwe (4.15.0.96.104) xenial; urgency=medium

  * Bump ABI 4.15.0-96

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 31 Mar 2020 23:32:43 -0300

linux-meta-hwe (4.15.0.94.103) xenial; urgency=medium

  * Bump ABI 4.15.0-94

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 Mar 2020 15:28:44 +0100

linux-meta-hwe (4.15.0.92.102) xenial; urgency=medium

  * Bump ABI 4.15.0-92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Mar 2020 15:18:09 +0100

linux-meta-hwe (4.15.0.91.101) xenial; urgency=medium

  * Bump ABI 4.15.0-91

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 14:48:19 +0100

linux-meta-hwe (4.15.0.90.100) xenial; urgency=medium

  * Bump ABI 4.15.0-90

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Feb 2020 12:17:31 +0100

linux-meta-hwe (4.15.0.89.99) xenial; urgency=medium

  * Bump ABI 4.15.0-89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 13:16:48 +0100

linux-meta-hwe (4.15.0.88.98) xenial; urgency=medium

  * Bump ABI 4.15.0-88

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 23:01:42 -0500

linux-meta-hwe (4.15.0.87.97) xenial; urgency=medium

  * Bump ABI 4.15.0-87

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:48:28 -0800

linux-meta-hwe (4.15.0.76.96) xenial; urgency=medium

  * Bump ABI 4.15.0-76

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 Jan 2020 10:54:07 +0100

linux-meta-hwe (4.15.0.75.95) xenial; urgency=medium

  * Bump ABI 4.15.0-75

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Jan 2020 12:46:57 +0100

linux-meta-hwe (4.15.0.74.94) xenial; urgency=medium

  * Bump ABI 4.15.0-74

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Dec 2019 23:49:32 -0500

linux-meta-hwe (4.15.0.73.93) xenial; urgency=medium

  * Bump ABI 4.15.0-73

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 03 Dec 2019 17:23:48 +0100

linux-meta-hwe (4.15.0.72.92) xenial; urgency=medium

  * Bump ABI 4.15.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 17:15:38 +0100

linux-meta-hwe (4.15.0.71.91) xenial; urgency=medium

  * Bump ABI 4.15.0-71

  * Packaging resync (LP: #1786013)
    - [Packaging] Add meta-variants support

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Nov 2019 12:12:40 +0100

linux-meta-hwe (4.15.0.70.90) xenial; urgency=medium

  * Bump ABI 4.15.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 12:24:15 +0100

linux-meta-hwe (4.15.0.69.89) xenial; urgency=medium

  * Bump ABI 4.15.0-69

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 12:04:18 +0100

linux-meta-hwe (4.15.0.68.88) xenial; urgency=medium

  * Bump ABI 4.15.0-68

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Oct 2019 23:25:15 -0400

linux-meta-hwe (4.15.0.67.87) xenial; urgency=medium

  * Bump ABI 4.15.0-67

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 01:28:29 -0400

linux-meta-hwe (4.15.0.66.86) xenial; urgency=medium

  * Bump ABI 4.15.0-66

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Oct 2019 15:46:01 +0200

linux-meta-hwe (4.15.0.65.85) xenial; urgency=medium

  * Bump ABI 4.15.0-65

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Sep 2019 10:34:01 +0200

linux-meta-hwe (4.15.0.64.84) xenial; urgency=medium

  * Bump ABI 4.15.0-64

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 10:52:45 +0200

linux-meta-hwe (4.15.0.63.83) xenial; urgency=medium

  * Bump ABI 4.15.0-63

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 11 Sep 2019 11:30:07 -0700

linux-meta-hwe (4.15.0.62.82) xenial; urgency=medium

  * Bump ABI 4.15.0-62

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 05 Sep 2019 17:59:42 -0700

linux-meta-hwe (4.15.0.60.81) xenial; urgency=medium

  * Bump ABI 4.15.0-60

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 23 Aug 2019 15:50:17 -0700

linux-meta-hwe (4.15.0.59.80) xenial; urgency=medium

  * Bump ABI 4.15.0-59

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Aug 2019 17:29:25 +0200

linux-meta-hwe (4.15.0.58.79) xenial; urgency=medium

  * Bump ABI 4.15.0-58

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 15:30:09 +0200

linux-meta-hwe (4.15.0.57.78) xenial; urgency=medium

  * Bump ABI 4.15.0-57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 15:10:08 +0200

linux-meta-hwe (4.15.0.56.77) xenial; urgency=medium

  * Bump ABI 4.15.0-56

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Jul 2019 14:26:27 +0200
